/* Text styles */
.xr_s0 {font-family:Impact;font-weight:normal;font-style:normal;font-size:21px;text-decoration:none;color:#402100;letter-spacing:0.0em;}
.xr_s1 {font-family:Impact;font-weight:normal;font-style:normal;font-size:27px;text-decoration:none;color:#402100;letter-spacing:0.0em;}
.xr_s2 {font-family:Impact;font-weight:normal;font-style:normal;font-size:18px;text-decoration:none;color:#402100;letter-spacing:0.0em;}
